update ehr.t_EHR_RUS_7SJG7JS4T2
set NameEHR = 
    case 
        when NameEHR = 'Исследование ГГТ-?-глютамилтрансферазы в крови' 
            then 'Исследование ГГТ-γ-глютамилтрансферазы в крови'
        when NameEHR = 'Исследование антител класса G (lgG) к двухцепочечной ДНК (анти?dsDNA) в крови' 
            then 'Исследование антител класса G (lgG) к двухцепочечной ДНК (анти‑dsDNA) в крови'
        when NameEHR = 'Исследование антител класса G (lgG) к одноцепочечной ДНК (анти?ssDNA) в крови' 
            then 'Исследование антител класса G (lgG) к одноцепочечной ДНК (анти‑ssDNA) в крови'
    end
where NameEHR in 
(
    'Исследование ГГТ-?-глютамилтрансферазы в крови',
    'Исследование антител класса G (lgG) к двухцепочечной ДНК (анти?dsDNA) в крови',
    'Исследование антител класса G (lgG) к одноцепочечной ДНК (анти?ssDNA) в крови'
);